-- 基础信息
base_info = {
	group_id = 133213334
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 334001, gadget_id = 70220069, pos = { x = -3282.095, y = 200.943, z = -3245.044 }, rot = { x = 0.000, y = 110.741, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 334002, pos = { x = -3288.186, y = 200.983, z = -3244.188 }, rot = { x = 0.000, y = 66.415, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 334003, pos = { x = -3283.782, y = 200.225, z = -3237.896 }, rot = { x = 0.000, y = 170.019, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 334004, pos = { x = -3280.281, y = 200.000, z = -3238.858 }, rot = { x = 0.000, y = 199.787, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 334005, pos = { x = -3287.613, y = 200.467, z = -3240.256 }, rot = { x = 0.000, y = 135.730, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 334006, pos = { x = -3276.089, y = 200.016, z = -3241.803 }, rot = { x = 0.000, y = 261.871, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
